Bill Allombert on Thu, 21 Apr 2005 15:10:17 +0200

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: Unable to build on IA64 box running RH 4.0

On Wed, Apr 20, 2005 at 02:08:24PM -0700, Narayan Mandaleeka wrote:
> I am trying to build the shared libary
> on an IA64 box running RH 4.0, I am facing the
> following problem while linking the files.
> Can someone tell me how I could fix this issue.

You needs to build libpari with -fPIC, you can try

CC='gcc -fPIC' ./Configure

The developement branch automatically adds -fPIC on ia64.